<!---------------------------->
<!--   JONATHAN CASSERON    -->
<!-- Statistiques ethniques -->
<!---------------------------->

<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN"
"http://www.w3.org/TR/html4/loose.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
    <head>
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
		<link rel="stylesheet" media="screen" type="text/css" title="Design" href="css/base.css" />
		<link rel="stylesheet" media="screen" type="text/css" title="Design" href="css/hors_acteurs.css" />
		<script type="text/javascript" src="js/menu2.js"></script>
		<script type="text/javascript" src="js/browser.js"></script>
		<script src="js/jquery-1.2.6.min.js" type="text/javascript"></script>
		<script src="js/jquery.scrollTo-1.4.2-min.js" type="text/javascript"></script>
		<script src="js/jquery.localscroll-1.2.7-min.js" type="text/javascript"></script>
		<script src="js/jquery.serialScroll-1.2.2-min.js" type="text/javascript"></script>
		<script src="js/slider.js" type="text/javascript"></script>	

        <title>Les statistiques ethniques</title>
    </head>
    <body>
			    	<div id="banner">
			<div>
				<a href="index.php" title="Accueil" alt="Accueil"><img src="images/header.png" title="Les statistiques ethniques" alt="Les statistiques ethniques" /></a>
			</div>
		</div> <!-- end banner -->			
			
			<ul class="menu" id="menu">
	<li><a href="index.php" class="menulink">Accueil</a>
	<li><a href="javascript:void(0)" class="menulink">Présentation</a>
		 <ul id="presentation">
			<li><a href="introduction.php">Introduction</a></li>
			<li><a href="chronologie.php">Chronologie</a></li>
		</ul>
	</li>
	<li><a href="javascript:void(0)" class="menulink">Les méthodes</a>
		 <ul id="methodes">
			<li><a href="methodes_collecte.php">La collecte des statistiques ethniques </a></li>
			<li><a href="etudes_constructions_sociales.php">L'étude des constructions sociales ni figées ni fictives</a></li>
			<li><a href="mixite.php">Mesurer la mixité des origines  </a></li>
		</ul>
	</li>
	<li><a href="javascript:void(0)" class="menulink">Le cadre juridique</a>
		 <ul id="loi">
			<li><a href="loi.php">Ce que dit la loi</a></li>
			<li><a href="obligations.php">Les obligations des statisticiens</a></li>
		</ul>
	</li>
	<li><a href="points_chauds.php" class="menulink">Points chauds</a>
	<li><a href="javascript:void(0)" class="menulink">Les acteurs</a>
		 <ul id="acteurs">
			<li><a href="vue_ensemble.php">Vue d'ensemble</a></li>
			<li><a href="acteurs_implication.php">Acteurs par implication</a></li>
			<li><a href="actants.php">Les actants</a></li>
			<li><a href="acteurs_politiques.php">Les acteurs politiques</a></li>
			<li><a href="associations.php">Les associations</a></li>
			<li><a href="chercheurs.php">Les chercheurs</a></li>
			<li><a href="groupes_travail.php">Les groupes de travail</a></li>
			<li><a href="institutions.php">Les institutions</a></li>
			<li><a href="acteurs_arguments.php">Positionnement</a></li>
		</ul>
	</li>
	<li><a href="javascript:void(0)" class="menulink">La cartographie</a>
		 <ul id="cartographie">
			<li><a href="reseau_acteurs.php">Réseau d'acteurs</a></li>
			<li><a href="cartographie_web.php">Cartographie du web</a></li>
		</ul>
	</li>
	<li><a href="ouverture.php" class="menulink">Ouverture</a>
	<li><a href="javascript:void(0)" class="menulink">Annexes</a>
		 <ul id="annexes">
			<li><a href="glossaire.php">Glossaire</a></li>
			<li><a href="interviews.php">Les interviews</a></li>
			<li><a href="enquete_teo.php">L'Enquête TeO</a></li>
			<li><a href="equipe.php">L'équipe</a></li>
		</ul>
	</li>		
</ul>			
			
    	<div id="main" class="vue_ensemble">
			
		<div id="center">
			<div class="panel">
			<div class="bandeau">
					<div class="infos">
								<h1><span>Vue d'ensemble</span></h1>
					</div>
			</div>
			
			<div class="content">
			<div class="infos_top">
			
			
			<h2 class="trigger"><a href="javascript:void(0)"><span>Afficher/Masquer le texte explicatif</span></a></h2>
			<div class="toggle_container">
			<div class="block">

				<p>Nous vous proposons ici un schéma simplifié des acteurs de notre controverse, qui traduit à la foi son déroulement dans le temps, les points chauds et les rapports entre les acteurs. Pour une meilleure lisibilité nous n'avons représenté que les acteurs majeurs de notre controverse. Le schéma " Réseau d'acteurs " pourra à ce sujet vous apporter plus de précisions.</p>

				<h3>Une dynamique à deux pôles : scientifique et politique</h3>

				<p>La population française présente aujourd'hui des inégalités et des discriminations qui vont à l'encontre des principes républicains inscrits dans la constitution et notamment défendus dans la loi informatique et liberté. C'est le Président de la République qui relance le débat sur les statistiques ethniques en France lors de son discours sur l'Egalités de Chances en 2008. Ceci suscite la forte opposition de certains acteurs. Nonobstant ces critiques, le Président Sarkozy nomme Yazid Sabeg Commissaire à la diversité et à l'égalité des chances. Celui-ci nomme François Héran, chercheur à l'INED, de la création du COMEDD afin d' ''"évaluer les dispositifs et les outils nécessaires à l’observation et à la connaissance de la diversité et des discriminations en France"''. Hervé Le Bras, également chercheur à l'INED est opposé depuis longtemps aux idées de François Héran. Dans cette opposition il crée la CARSED, essentiellement composée de chercheurs, comme une alternative au COMEDD auxquels participent des membres de plusieurs organisations dont la HALDE, le HCI et la Ligue des droits de l'Homme. Toute la dynamique de notre controverse s'articule autour de deux pôles. Une pôle scientifique autour du rapport du COMEDD, et un pôle plus politique autour des statistiques ethniques et leur rapport à la société française.</p>

				<h3>Une controverse qui questionne la constitution, la loi et la société française</h3>

				<p>Ce schéma nous permet de contextualiser les points chauds de la controverse. Concernant la Constitution et l'égalité des hommes devant la loi, les statistiques ethniques posent le problème du sens de la notion de l'ethnie. Concernant la loi existante, elles soulèvent des interrogations sur la gestion et la sauvegarde des données. Et enfin, concernant la société, les statistiques ethniques posent des questions sur leurs effets performatifs, et notamment sur la question du communautarisme.</p>

			</div> <!-- end block -->
			</div> <!-- end toggle_container -->			
			
				</div>
			
			<div id="vue_ensemble">
			<object classid="clsid:D27CDB6E-AE6D-11cf-96B8-444553540000" codebase="http://download.macromedia.com/pub/shockwave/cabs/					flash/swflash.cab#3,0,0,0" width="930" height="750">
				<param name="SRC" value="flash/SchemaActeurs.swf">
				<param name="QUALITY" value="high">
				<param name="BGCOLOR" value="#fff">
				<embed src="flash/SchemaActeurs.swf" pluginspage="http://www.macromedia.com/shockwave/download/" type="application/x-						shockwave-flash" width="930" height="700" quality="high" bgcolor="#fff">
				</embed>
			</object>
			</div> <!-- end vue_ensemble -->
			</div>
			</div> <!-- end panel -->
			


			</div> <!-- end center -->
		</div>	<!-- end main -->
		<script type="text/javascript">
		var menu=new menu.dd('menu');
		menu.init('menu','menuhover');
			//Hide (Collapse) the toggle containers on load
				$(".toggle_container").hide(); 

				//Switch the "Open" and "Close" state per click then slide up/down (depending on open/close state)
				$("h2.trigger").click(function(){
				$(this).toggleClass("active").next().slideToggle("slow");
			});
	</script>
	</body>
</html>
